Subject: ANNOUNCE: XML::RSS 0.4
From: Jonathan Eisenzopf <[email-masked]>
Date: 30 Aug 1999 17:51:34 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

DLSI=adpO

This release fixes an extraneous print statement that
I neglected to remove before I released 0.3. Please
upgrade to this version if you're using XML::RSS 0.3.
I also updated examples/rss2html.pl to use a few of
the optional elements added to RSS 0.91.

This is an alpha release because the API has not been
finalized. The module will be available at your local
CPAN archive. Alternatively, try this URL:

http://www.perlxml.com/modules/XML-RSS-0.4.tar.gz

This Perl module provides a basic framework for creating and

maintaining Rich Site Summary (RSS) files. RSS is primarily
used for distributing news headlines, commonly called
channels, and is used primarily on Netscape's Netcenter,
http://my.netscape.com, and Userland Software's
http://my.userland.com.

More information on RSS can be found at:
http://my.netscape.com/publish/help/mnn20/quickstart.html

Please send comments, problems, etc. to [email-masked].

Jonathan.